local AceLocale = LibStub( "AceLocale-3.0" )
local L = AceLocale:NewLocale( "UnderHood", "enUS", true )

if L then
	-- UnderHood Core
	
	L["Version %s.%d. Use |cff00ff00/uh|r to configure."] = true
	
	-- Module Prototype
	
	L["If you wish to create a new frame you need to type a name for that frame in the input below and press an Enter key."] = true
	L["Type a name for the new item:"] = true
	L["You can enable or disable (without deleting) individual frames by checking or unchecking corresponding boxes below:"] = true
	L["Create"] = true
	L["Name"] = true
	L["Enable"] = true
	L["Enable or disable individual frames"] = true
	L["Invalid character in name."] = true
	L["This name is already in use."] = true
	L["Delete"] = true
	L["Do you really want to delete this item?"] = true
	
	-- Options
	
	L["General"] = true
	L["General options."] = true
	L["Configuration mode"] = true
	L["Toggles configuration mode."] = true
	L["Debug"] = true
	L["Toggles debug mode."] = true
	L["Alpha settings"] = true
	L["Combat"] = true
	L["Out of Combat"] = true
	L["Have target"] = true
	L["Have focus"] = true
	L["Have pet"] = true
	L["Regenerating"] = true
	L["Colors"] = true
	L["Hide Blizzard Frames"] = true
	L["Modules"] = true
	L["Modules configuration."] = true
	L["Units"] = true
	L["Unknown"] = true
	L["Hostile"] = true
	L["Neutral"] = true
	L["Friendly"] = true
	L["Civilian"] = true
	L["Tapped"] = true
	L["Dead"] = true
	L["Disconnected"] = true
	L["In Combat"] = true
	L["Rage"] = true
	L["Energy"] = true
	L["Focus(P)"] = true
	L["Mana"] = true
	L["Happy"] = true
	L["Neutral(P)"] = true
	L["Angry"] = true
	L["Minimum"] = true
	L["Middle"] = true
	L["Maximum"] = true
	L["Spellcast"] = true
	L["Casting"] = true
	L["Channeling"] = true
	L["Cast failed"] = true
	L["Cast interrupted"] = true
	L["Normal"] = true
	L["Warning"] = true
	L["Pull aggro"] = true
	L["Configuration mode on."] = true
	L["Configuration mode off."] = true
	
	L["Player"] = true
	L["Target"] = true
	L["Party"] = true
	L["Focus"] = true
	L["Pet"] = true
	L["Target's target"] = true
	L["Focus target"] = true
	L["Pet target"] = true
	L["Target of target's target"] = true
	L["Party"] = true
	L["Party pet"] = true
	L["Raid"] = true
	L["Raid pet"] = true
	L["Cast Bar"] = true
	
	L["Background"] = true
	L["Low"] = true
	L["Medium"] = true
	L["High"] = true
	L["Dialog"] = true
	L["Tooltip"] = true
	
	L["Left"] = true
	L["Center"] = true
	L["Right"] = true
	
	L["Top"] = true
	L["Center"] = true
	L["Bottom"] = true
	
	L["Always"] = true
	L["Never"] = true
	
	L["Color by hostility"] = true
	L["Color by class"] = true
	L["Color by happiness"] = true
	
	L["Show background"] = true
	L["Texture"] = true
	L["Texture1"] = true
	L["Texture30"] = true
	
	L["Unit and Type"] = true
	L["Type"] = true
	L["Unit"] = true
	L["Appearance"] = true
	L["Style"] = true
	L["Animate"] = true
	L["Provider"] = true
	L["Sorry, but provider '%s' doesn't support unit '%s'."] = true
	L["Position and Size"] = true
	L["X"] = true
	L["Y"] = true
	L["Width"] = true
	L["Height"] = true
	L["Scale"] = true
	L["Z-Order"] = true
	L["Strata"] = true
	L["Level"] = true
	L["Zone:"] = true
	L["Main bar"] = true
	L["Outline bar"] = true
	
	L["Energy/Mana Ticker"] = true

	-- Threat-provider related
	L["Warning threshold"] = true
	L["Tank mode"] = true
	L["Scale threat to maximum threat on target"] = true
	L["Adaptive scaling"] = true
	L["Scale bar according to range to the target"] = true
	
	L["Static threat color"] = true
	L["Color by threat amount"] = true
	L["Color by threat deficit"] = true
	
	L["Maximum value"] = true
	L["Color"] = true
	
	L["Buffs"] = true
	L["Debuffs"] = true
	L["Buffs/Debuffs"] = true
	L["Left, then Down"] = true
	L["Right, then Down"] = true
	L["Left, then Up"] = true
	L["Right, then Up"] = true
	L["Down, then Left"] = true
	L["Down, then Right"] = true
	L["Up, then Left"] = true
	L["Up, then Right"] = true
	
	L["Auras to show"] = true
	L["Maximum number of auras to show"] = true
	L["Color borders"] = true
	L["Color borders using debuff type color"] = true
	L["Filter auras"] = true
	L["Filter certain auras based on your class"] = true
	
	L["Aura settings"] = true
	L["Enlarge my debuffs"] = true
	L["Enlarge debuffs that was applied by you"] = true
	L["Enlarge my buffs"] = true
	L["Enlarge buffs that was applied by you"] = true
	L["Enlarge when solo"] = true
	L["Enlarge buffs and debuffs when not in group or raid"] = true
	L["Filter"] = true
	L["Friend buffs"] = true
	L["Friend debuffs"] = true
	L["Enemy debuffs"] = true
	L["Spells"] = true
	L["Show Tooltips"] = true
	L["Layout"] = true
	L["Button size"] = true
	L["Columns"] = true
	L["Space between buttons"] = true

	L["Unit and Text"] = true
	L["Interactive"] = true
	L["Click to target unit, Right-click for popup menu"] = true
	L["Text"] = true
	L["Font"] = true
	L["Size"] = true
	L["Outline"] = true
	L["Monochrome"] = true
	L["Horizontal align"] = true
	L["Vertical align"] = true

	L["Diamond"] = true
	L["Colored"] = true
	L["Up"] = true
	L["Down"] = true
	L["Left"] = true
	L["Right"] = true

	L["Combopoint size"] = true
	L["Spacing"] = true

	L["Long"] = true
	L["Class"] = true
	L["Guild"] = true
	L["Range"] = true
	L["Health"] = true
	L["Power"] = true
	L["Threat"] = true
	L["Experience"] = true
	L["Reputation"] = true
	L["Custom"] = true

	L["Category"] = true
	L["Standard"] = true
	L["Hostility Colored"] = true
	L["Class Colored"] = true
	L["Long"] = true
	L["Long with Class"] = true
	L["Long with Race/Class"] = true
	L["Long with Druid form"] = true
	L["Player Classes Only"] = true
	L["Short"] = true
	L["Absolute"] = true
	L["Absolute Short"] = true
	L["Difference"] = true
	L["Percent"] = true
	L["Mini"] = true
	L["Smart"] = true
	L["Absolute and Percent"] = true
	L["Informational"] = true
	L["Fractional"] = true
	L["Fractional Short"] = true
	L["Spell name"] = true
	L["Remaining cast time"] = true
	L["You can select one of the predefined styles or enter your own tag sequence below:"] = true
	L["Open DogTag Help"] = true

	L["Resting"] = true
	L["PvP"] = true
	L["Leader"] = true
	L["Master Looter"] = true
	L["Raid Target"] = true
	L["Happiness"] = true
	L["Unit and Icon"] = true
	L["Icon"] = true
	L["Visibility"] = true
	
	L["Horizontal"] = true
	L["Vertical (Large)"] = true
	L["UnderHood"] = true
	L["Vertical"] = true
	L["Reversed"] = true
	L["Visible"] = true
	L["Druid Mana"] = true
	
	L["Unit and Style"] = true
	L["Show border"] = true
end
